.breadcrumbs {
  margin: 8rem 15rem 4rem;
}

.mgc-section {
  padding: 8rem 15rem;
  background-image: linear-gradient(transparent, #f3f5f9, transparent);
}

.mgc-section .section-wrapper {
  padding: 4rem;
  border-radius: 3rem;
  background-color: white;
  box-shadow: 0 0 1.15rem 0.15rem gainsboro;
}

/* ANCHOR Media queries */

/* Tablet size */
@media (max-width: 991px) {
  .mgc-section {
    padding: 4rem;
  }
}

/* Large phone size */
@media (max-width: 650px) {
  .mgc-section {
    padding: 4rem 3rem;
  }

  .mgc-section .section-wrapper {
    padding: 3rem;
  }
}

/* Phone size */
@media (max-width: 510px) {
  .breadcrumbs {
    padding: 0 1.5rem;
  }

  .mgc-section {
    padding: 4rem 2rem;
  }

  .mgc-section .section-wrapper {
    padding: 1.5rem;
    border-radius: 1.5rem;
  }
}
